

table {
    max-width: 100%;
    margin-bottom: 10px;
    margin-right: 5px;
    /*
    transition-property: transform;
    transition-duration: 0.25s;
    transition-delay: 0;
    */
}

/*
table:hover {
    transform: rotateX(2deg) rotateY(10deg);
}
*/

table {
    border: 1px solid white;
}

table, th, td {
    /*border: 1px solid;*/
}

th {
    padding: 10px 0;
    font-size: 1.25rem;
}

td {
    padding: 5px;
    text-align: center;
}

td > strong {
    padding-left: 20px;
}

body {
    background-color: black;
    color: white;
}

img {
    width: 200px;
    border: 1px solid black;
}

.broken img {
    border: 1px solid white;
}

/*
body {
    background-image: url(/imgs/bgs/stars.bmp);
    color: white;
}
*/

body {
    perspective: 5000px;
}

.tlcw {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}

.tlw {
    display: none;
}

#content > h1 {
    flex: 100%;
}